### A free/open-source library for quantitative finance

Classes
ql/termstructures/credit/flathazardrate.hpp File Reference

flat hazard-rate term structure More...

`#include <ql/termstructures/credit/hazardratestructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for flathazardrate.hpp:

## Classes

class | FlatHazardRate
| Flat hazard-rate curve. More...

## Detailed Description

flat hazard-rate term structure